"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
const styles_lib_components_private_touchable_debugTouchable_cjs = require("./debugTouchable.cjs");
const styles_lib_components_private_touchable_virtualTouchableRules_cjs = require("./virtualTouchableRules.cjs");
__vanilla_filescope__.setFileScope("src/lib/components/private/touchable/virtualTouchable.css.ts", "braid-design-system");
const virtualTouchable = css.style([{
  position: "relative",
  ":after": {
    content: '""',
    position: "absolute",
    left: -10,
    right: -10,
    ...styles_lib_components_private_touchable_virtualTouchableRules_cjs.virtualTouchableRules
  }
}, styles_lib_components_private_touchable_debugTouchable_cjs.debugTouchable({
  after: true
})], "virtualTouchable");
const yAxisOnly = css.style({
  ":after": {
    left: "0 !important",
    right: "0 !important"
  }
}, "yAxisOnly");
__vanilla_filescope__.endFileScope();
exports.virtualTouchable = virtualTouchable;
exports.yAxisOnly = yAxisOnly;
